<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>All-New Firefly</Series>
  <Number>6</Number>
  <Web>https://www.comixology.com/All-New-Firefly-6/digital-comic/999037</Web>
  <Summary>The crew returns, but with only pure devastation to greet them, along with their own internal conflicts and distrust to deal with, especially as Jayne's character is obscured by a relationship to someone special. With only half the crew on the hunt for a potential target, Serenity ends up in dire straits, to the mortal peril of everyone on board...</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB999037], [ASINB0B2J1K6NZ]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Movies &amp; TV, Action/Adventure, Science Fiction</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation>Pirate-Empire</ScanInformation>
  <Year>2022</Year>
  <Month>7</Month>
  <Day>27</Day>
  <Writer>David M. Booher</Writer>
  <Penciller>Vincenzo Federici</Penciller>
  <Pages>
    <Page Image="0" Type="FrontCover" ImageSize="536054" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="1" ImageSize="942572" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="2" ImageSize="2603968" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="3" ImageSize="2538865" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="4" ImageSize="2578032" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="5" ImageSize="2589464" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="6" ImageSize="1902442" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="7" ImageSize="1906870" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="8" ImageSize="1971139" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="9" ImageSize="1883369" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="10" ImageSize="2314693" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="11" ImageSize="2200152" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="12" ImageSize="2049443" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="13" ImageSize="1933187" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="14" ImageSize="1821848" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="15" ImageSize="1790690" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="16" ImageSize="1781057" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="17" ImageSize="1905314" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="18" ImageSize="1719606" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="19" ImageSize="1940292" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="20" ImageSize="1890644" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="21" ImageSize="1844214" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="22" ImageSize="1867468" ImageHeight="3056" ImageWidth="1988" />
    <Page Image="23" ImageSize="1592912" ImageHeight="3056" ImageWidth="1988" />
  </Pages>
</ComicInfo>
